<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Controlla automaticamente gli aggiornamenti</string>
	<key>Check for Updates…</key>
	<string>Controlla aggiornamenti…</string>
	<key>Contact Us</key>
	<string>Contattaci</string>
	<key>More Apps By Us</key>
	<string>Altre app di nostra produzione</string>
	<key>Privacy Policy</key>
	<string>Informativa sulla privacy</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look non funziona? Visita [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) per assistenza.</string>
	<key>Terms of Service</key>
	<string>Termini di servizio</string>
	<key>Version %@ (%@)</key>
	<string>Versione %@ (%@)</string>
	<key>Website</key>
	<string>Sito web</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Gestore degli appunti e strumento di inserimento rapido del testo per macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
